body {
	background-color: #EBEBEB;
	font-family: Arial;
	font-size: 12px;
}
#wrap {
	margin: 0 auto;
	text-align: center;
}
.clear { border: none; clear: both; }
#error {
	border: 2px dashed;
	border-radius: 4px;
	color: #C40F10;
	font-size: 15px;
	padding: 5px;
	width: 400px;
	margin: 3px auto 8px;
}
#success {
	border: 2px dashed;
	border-radius: 4px;
	color: #419837;
	font-size: 15px;
	padding: 5px;
	width: 400px;
	margin: 3px auto 8px;
}
#notice {
	border: 2px dashed;
	border-radius: 4px;
	color: #666;
	font-size: 15px;
	padding: 5px;
	width: 400px;
	margin: 3px auto 8px;
}
#content_wrap, #overlay, #overlay_mini {
	background-color: #fdfdfd;
	border-radius: 5px;
	box-shadow: 0 2px 10px 0 #999;
	clear: both;
	margin: 25px auto 0;
	width: 700px;
	padding: 5px;
	text-align: center;
}
#overlay {
	position: absolute;
	min-height: 100px;
	margin-left: -355px;
	left: 50%;
	z-index: 50;
	top: 20px;
}
#overlay_mini {
	position: absolute;
	min-height: 100px;
	margin-left: -225px;
	width: 450px;
	left: 50%;
	z-index: 70;
	top: 40px;
}
#overlay_close, #overlay_mini_close {
	background-color: #A71618;
	border: 2px solid #fff;
	border-radius: 30px;
	color: #fff;
	font-size: 23px;
	position: absolute;
	right: -15px;
	top: -15px;
	height: 30px;
	width: 30px;
	text-decoration: none;
	text-align: center;
}
#overlay_close:hover, #overlay_mini_close:hover {
	border-color: #A71618;
}
#overlay_bg, #overlay_mini_bg {
	background-color: rgba(255,255,255,.8);
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 45;
}
#overlay_mini_bg {
	z-index: 65;
}
.overlay_handle, .overlay_button, .overlay_item {
	cursor: pointer;
	display: block;
	font-size: 15px;
	font-weight: bold;
	margin: 2px 0;
	padding: 2px;
	outline: none;
}
.overlay_handle:after, .overlay_button:after {
	content: "";
	position: absolute;
	border-top: 6px solid transparent;
	border-left: 6px solid gray;
	border-bottom: 6px solid transparent;
	margin-top: 5px;
	right: 20px;
}
.overlay_handle._open:after {
	border-top: 6px solid gray;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	margin-top: 8px;
	right: 18px;
}
.overlay_box {
	border: 1px solid #999;
	border-radius: 5px;
	display: block;
	font-size: 14px;
	margin: 2px 0;
	padding: 5px;
}
.overlay_inner {
	display: none;
	border-top: 1px solid #999;
}
.overlay_back, .overlay_mini_back {
	background-color: gray;
	/* border-radius: 1px 4px 4px 1px; */
	color: #fff;
	position: absolute;
	top: 0;
	left: 1px;
	padding: 4px 6px;
	z-index: 10;
}
.overlay_mini_back {
	
}
.overlay_back:hover, .overlay_mini_back:hover {
	background-color: #444;
}
.overlay_back:hover:after, .overlay_mini_back:hover:after {
	border-right-color: #444;
}
.overlay_back:after, .overlay_mini_back:after {
	border-top: 11px solid transparent;
	border-bottom: 11px solid transparent;
	border-right: 11px solid gray;
	content: "";
	position: absolute;
	left: 0;
	margin-left: -11px;
	margin-top: -4px;
}
.overlay_submit {
	margin-top: 40px!important;
	margin-bottom: -5px!important;
}
#loading {
	background-color: #fff;
	border-radius: 6px;
	box-shadow: 0 0 5px 0 #999;
	position: absolute;
	z-index: 80;
	margin-left: -50px;
	left: 50%;
	width: 100px;
	padding: 8px;
	text-align: center;
	top: 20px;
}
.loader {
	background: url(../images/loader.gif) no-repeat;
	display: inline-block;
	margin-right: 5px;
	margin-top: 3px;
	margin-bottom: -4px;
	height: 16px;
	width: 16px;
}
.label {
	display: inline-block;
	margin: 4px 0;
	position: relative;
}
._larger .label_text, ._larger .text, ._larger .textarea {
	font-size:18px;
}
.label_text {
	color: #444;
	font-family: "museo", Arial;
	font-size: 15px;
	text-align: right;
	display: inline-block;
	width: 180px;
	margin-right: 5px;
}
.text,.textarea, .select, .list {
	border: 1px solid #ccc;
	border-radius: 2px;
	color: #444;
	display: inline-block;
	height: 18px;
	font-size: 15px;
	padding: 5px;
	padding-left: 15px;
	text-align: left;
	width: 350px;
}
.select {
	height: 30px;
	width: 372px;
}
.list {
	height: auto;
}
.textarea {
	height: auto;
	min-height: 100px;
	max-width: 350px;
}

.autofill_results {
	background-color: white;
	padding: 2px;
	position: absolute;
	border: 1px solid #ccc;
	border-top: 1px dashed #ccc;
	width: 366px;
	margin-top: -2px;
	right: 0;
	z-index: 5;
}
.results_hidden {
	visibility: hidden;
	height: 0;
}
.result_item, .result_item_blank {
	display: block;
	padding: 2px 4px;
}
.result_item:hover {
	background-color: #eee;
}
.list_item {
	border: 1px solid #ccc;
	clear: both;
	display: block;
	padding: 4px;
	margin: 2px 25px 0 -5px;
	position: relative;
}
.list_item:hover {
	border-color: #999;
	cursor: pointer;
}
.list_item:hover:after {
	background-color: red;
	cursor: pointer;
}
.list_item:after {
	background-color: #A71618;
	border-radius: 30px;
	color: #fff;
	content: "-";
	font-weight: bold;
	position: absolute;
	height: 20px;
	width: 20px;
	right: -25px;
	line-height: 18px;
	text-align: center;
}
.check_item {
	border: 1px solid #ccc;
	clear: both;
	cursor: pointer;
	display: inline-block;
	padding: 4px;
	margin: 2px 2px 0 0;
	width: 170px;
	position: relative;
}
.check_item:hover {
	background-color: #eee;
}
.check_item em {
	display: none;
}
.check_item input {
	visibility: hidden;
}
.check_item._checked em {
	background-color: #4BB143;
	border-radius: 25px;
	color: #fff;
	display: block;
	position: absolute;
	left: 5px;
	width: 20px;
	height: 20px;
	margin-top: -2px;
	line-height: 22px;
	text-indent: -2px;
}
.pagination {
	margin-bottom: 5px;
}
.pagination .page {
	display: inline-block;
	margin: 1px 0;
	padding: 1px 3px;
}
.pagination .page:hover {
	background-color: #eee;
	text-decoration: none;
}
.pagination .page.cur {
	font-weight: bold;
}

.button {
  width: 150px;
  height: 50px;
  background-color: #6D5C65;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  border: none;
  cursor: pointer;
  position: relative;
  display: inline-block;
  /* margin-top: 32.24px; */
  margin-right: 6px;
  /* margin-bottom: 32.24px; */
  margin-bottom: 35px;
  margin-left: 6px;
  text-align: center;
  text-decoration: none;
  zoom: 1;
  z-index: 1;
}

.button:hover {
	opacity: .8;
	text-decoration: none;
}

.button:after { content: ""; position: absolute; color:#6D5C65; bottom: -35px; left: 0; width: 0; height: 0; border-left: 75px solid transparent; border-right: 76px solid transparent; border-top: 35px solid; }

.button span {
  color: #fff;
  font-family: "museo", Arial;
  font-size: 20px;
  line-height: 55px;
  position: relative;
}

.button_small {
	height: 40px;
	width: 120px;
	margin-top: -5px;
}
.button_small:after {
	border-left-width: 60px;
	border-right-width: 60px;
	border-top-width: 25px;
	bottom: -25px;
}
.button_small span {
	font-size: 16px;
	line-height: 35px;
}

.button_reverse {
	margin-bottom: 0;
	margin-top: 35px;
}
.button_reverse:after { content: ""; color: #6D5C65; position: absolute; top: -35px; left: 0; width: 0; height: 0; border-left: 75px solid transparent; border-right: 76px solid transparent; border-bottom: 35px solid; border-top:none; }

.button_grey { background-color: grey; }
.button_grey:after { color: grey; }

.button_pink { background-color: #D8438E; }
.button_pink:after { color: #D8438E; }

.pink { color: #D8438E; }

.museo {
	font-family: "museo", Arial;
}

h4 {
	font-family: "museo", Arial;
	display: inline-block;
	font-size: 28px;
	margin: 10px 0 15px;
}
h4 span {
	border-bottom: 1px solid #000;
	color: #333;
	display: block;
	font-family: Arial;
	font-size: 20px;
	font-weight: normal;
	line-height: 100%;
}
h4 em {
	border-top: 1px solid #000;
	color: #333;
	display: block;
	font-family: Arial;
	font-size: 20px;
	font-weight: normal;
	font-style: normal;
	line-height: 120%;
	padding-top: 2px;
}

.btn_login {
	margin-top: -5px;
	margin-left: 410px;
}
.login_register {
	color: #D8438E;
	text-align: right;
	margin-bottom: -6px;
}
.btn_register {
	margin-bottom: -5px;
	margin-left: 25px;
	margin-right: 30px;
}
.l { float: left; }
.r { float: right; }

#project_wrap {
	background-color: #fff;
	/* border-radius: 4px; */
	/* clear: both; */
	/* padding: 4px; */
	/* float: left; */
	min-height: 400px;
	text-align: left;
	/* margin: 5px 0; */
	padding: 3px;
	/* width: 48%; */
}
/*
#project_wrap td {
	border-top: 1px solid #666;
	padding: 2px;
}
*/
.tracking_start {
	background-color: green;
	border: none;
	border-radius: 8px;
	color: #fff;
	display: inline-block;
	margin: 2px;
	padding: 6px 8px;
}
.tracking_stop {
	background-color: red;
	border: none;
	border-radius: 8px;
	color: #fff;
	display: inline-block;
	margin: 2px;
	padding: 6px 8px;
}
.tracking_manual {
	background-color: orange;
	border: none;
	border-radius: 8px;
	color: #fff;
	display: inline-block;
	margin: 2px;
	padding: 6px 8px;
}
.btn_blue {
	background-color: #00C0E9;
}
.tracking_start:hover, .tracking_stop:hover, .tracking_manual:hover {
	opacity: .8;
	box-shadow: 0 0 3px 0 #999;
	text-decoration: none;
}
.project {
	clear: both;
	display: block;
	border: 1px solid #ccc;
	border-radius: 3px;
	padding: 8px;
	margin: 4px 0;
}
.project_highlight {
	background-color: #FAFAE8;
	border-color: #FFA500;
}
.project_menu {
	display: none;
	border-top: 1px solid #ccc;
	padding-top: 5px;
	margin-top: 5px;
	/* text-align: center; */
}
.project_name {
	display: inline-block;
	/* border-bottom: 1px dashed #ccc; */
	/* padding-bottom: 4px; */
}
.project_name strong {
	font-size: 15px;
}
.project_link {
	display: inline-block;
	background-color: #fff;
	border: 1px solid #efefef;
	border-radius: 6px;
	padding: 2px 4px;
}
.project_info_wrap {
	background-color: #fff;
	margin: 5px 60px;
	padding: 4px;
	text-align: left;
}
.project_completion {
	background-color: #fff;
	border: 1px solid #ccc;
	height: 23px;
	width: 100px;
	margin-right: 10px;
	margin-top: -4px;
	float: right;
	position: relative;
}
.project_completion span {
	background-color: #73C560;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
}
.project_completion i, .project_completion input {
	border: none;
	color: #333;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	font-style: normal;
	text-align: center;
	line-height: 24px;
	width: 100%;
}
.project_completion input {
	display: none;
}
.task_table {
	background-color: #fff;
}
.task_table, .task_table td {
	border: 1px solid #ccc;
}
.task_complete {
	background-color: #73C560!important;
	opacity: .8;
}
.task_highlighted {
	background-color: #FAFAD2;
}
#calendar_wrap {
	background-color: #fff;
	/* float: right; */
	padding: 3px;
	/* width: 50%; */
}
#calendar {
	/*
display: inline-block;
	width: 600px;
*/
	width: 100%;
}
.tal { text-align: left; }
.museo { font-family: "museo"; }
.dib { display: inline-block; }
.comment { padding-bottom: 2px; border-bottom: 1px dashed #ccc; margin-bottom: 2px; }
.fs14 { font-size: 14px; }
.fs16 { font-size: 16px; }
.hidden { display: none; }
.pa { position: absolute; }
.button_round {
	border: 1px solid #aaa;
	border-radius: 5px;
	background-color: #eee;
	font-family: Arial;
	font-size: 13px;
	padding: 3px 6px;
}
.button_round:hover {
	background-color: #cecece;
}
.button_big {
	font-size: 15px;
}
.button_expand {
	float: right;
	height: 15px;
	width: 10px;
	position: relative;
	margin-top: -2px;
}
.button_expand:after {
	border-bottom: 7px solid transparent;
	border-top: 7px solid transparent;
	border-left: 7px solid gray;
	border-right: none;
	content: "";
	left: 8px;
	top: 4px;
	position: absolute;
}
.button_contract:after {
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-top: 7px solid gray;
	border-bottom: none;
	content: "";
	left: 3px;
	top: 8px;
	position: absolute;
}
.file_wrap {
	background-color: #eee;
	border: 1px solid #aaa;
	border-radius: 2px;
	display: inline-block;
	margin: 4px 5px;
	width: 140px;
	padding: 2px 5px;
	position: relative;
}
.file_wrap .file_remove {
	background-color: #A71618;
	border: 2px solid #fff;
	border-radius: 30px;
	color: #fff;
	display: none;
	font-size: 15px;
	position: absolute;
	left: -12px;
	top: -12px;
	height: 20px;
	width: 20px;
	text-decoration: none;
	text-align: center;
}
.file_wrap .file_remove:hover {
	border-color: #A71618;
}
.file_wrap .file_name {
	display: block;
	word-wrap:break-word;
	/* min-height: 33px; */
}
.file_wrap .file_name small {
	display: inline-block;
	margin: 0 -5px;
}
.file_wrap:hover {
	background-color: #cecece;
}
.file_wrap:hover .file_remove {
	display: block;
}
.file_loader {
	height: 0;
	width: 0;
	visibility: hidden
}
.focus_box {
	border: 1px solid #999;
	border-radius: 6px;
	display: inline-block;
	padding: 5px 8px;
	margin-bottom: 10px;
}
.icon {
	display: inline-block;
	width: 16px;
	height: 16px;
	margin: 0 1px -3px;
}
.icon_add {
	background: url(../images/icons/add.png) no-repeat;
	margin-right: 3px;
}
.icon_calendar {
	background: url(../images/icons/calendar.png) no-repeat;
	margin-right: 3px;
}
.icon_edit {
	background: url(../images/icons/edit.png) no-repeat;
	margin-right: 3px;
}
.icon_archive {
	background: url(../images/icons/archive.png) no-repeat;
	margin-right: 3px;
}
.icon_view {
	background: url(../images/icons/view.png) no-repeat;
	margin-right: 3px;
}
.icon_user {
	background: url(../images/icons/user.png) no-repeat;
	margin-right: 3px;
}
.icon_clock {
	background: url(../images/icons/clock.png) no-repeat;
	margin-right: 3px;
}
.icon_comment {
	background: url(../images/icons/comment.png) no-repeat;
	margin-right: 3px;
}
.icon_attach {
	background: url(../images/icons/attach.png) no-repeat;
	display: inline-block;
	width: 16px;
	height: 16px;
	margin-bottom: -3px;
}
b { font-family: "museo", Arial; }
#cal_key {
	margin: 5px;
}
#cal_key span {
	float: left;
	margin-right: 5px;
}
.cal1 .fc-event-title:before, #cal_key .cal1:before,
.cal2 .fc-event-title:before, #cal_key .cal2:before,
.cal3 .fc-event-title:before, #cal_key .cal3:before,
.cal4 .fc-event-title:before, #cal_key .cal4:before,
.cal5 .fc-event-title:before, #cal_key .cal5:before,
.cal6 .fc-event-title:before, #cal_key .cal6:before,
.cal7 .fc-event-title:before, #cal_key .cal7:before,
.cal8 .fc-event-title:before, #cal_key .cal8:before {
    border: 1px solid #ccc;
    border-radius: 10px;
    content: " ";
    float: left;
    height: 8px;
    margin-right: 4px;
    margin-left: 1px;
    margin-top: 2px;
    width: 8px;
}
.cal1 .fc-event-title:before, #cal_key .cal1:before { background-color: #3A87AD; }
.cal2 .fc-event-title:before, #cal_key .cal2:before { background-color: #70C257; }
.cal3 .fc-event-title:before, #cal_key .cal3:before { background-color: #FE762B; }
.cal4 .fc-event-title:before, #cal_key .cal4:before { background-color: #B5C5BC; }
.cal5 .fc-event-title:before, #cal_key .cal5:before { background-color: #DC7778; }
.cal6 .fc-event-title:before, #cal_key .cal6:before { background-color: #735737; }
.cal7 .fc-event-title:before, #cal_key .cal7:before { background-color: #BBD66B; }
.cal8 .fc-event-title:before, #cal_key .cal8:before { background-color: #DFB98C; }

@media screen and (max-width:700px){
	#calendar_wrap {
		width: 98%;
	}
	#project_wrap {
		width: 98%;
	}
}

.assigned_user {
	background-color: #fff;
	border: 1px solid #ccc;
	border-radius: 3px;
	display: inline-block;
	padding: 3px 5px;
	margin: 2px;
}

.breakdown_top {
	background-color: #fff;
	border: 1px solid #ccc;
	border-radius: 3px;
	clear: both;
	margin: 10px;
	padding: 10px;
}
.breakdown_title {
	font-size: 18px;
	font-weight: bold;
}

.breakdown_user {
	background-color: #fff;
	display: block;
	margin: 10px;
	padding: 10px;
	border: 1px solid #ccc;
	border-radius: 3px;
	text-align: left;
}
.breakdown_user_title {
	font-size: 18px;
	font-weight: bold;
}
.breakdown_graph {
	margin: 4px;
}
.breakdown_tasks {
	border-top: 1px solid #ccc;
	display: block;
}
.breakdown_task {
	display: block;
	border-bottom: 1px solid #ccc;
	padding: 4px;
}
.task_comments {
	border-bottom: 1px solid #ccc;
	display: none;
}